Errore Posta Elettronica

Vi è capitato di recente di avere problemi a sincronizzare la posta elettronica con Outlook?

sincronizzare la posta elettronica con Outlook

Avete visto un messaggio di errore di questo tipo: “Il server non supporta il tipo di crittografia delle connessioni specificato”?

Ecco il perché e come risolvere il problema.

IL MOTIVO DELL’ERRORE

Per prima cosa: per connettervi al vostro account di posta utilizzate un metodo di crittografia TLS (Transport Layer Security), che è un protocollo che tutela la privacy tra le applicazioni e gli utenti su Internet. Il protocollo TLS garantisce che i messaggi non possano essere visti o manomessi da intrusi. TLS è il successore di SSL (Secure Sockets Layer).

L’Ente ufficiale che si occupa di redigere le specifiche dei protocolli della Rete, l’IETF (Internet Engineering Task Force) ha dichiarato che la versioni SSL v3 (e prima ancora la v2) è considerata insicura e deprecata.

Ha pubblicato infatti un testo intitolato “Deprecating Secure Sockets Layer Version 3.0“ che trovate a questo link https://tools.ietf.org/html/rfc7568

Questo cosa comporta? Che tutti i gestori hosting, ovvero le aziende che si occupano di ospitare sui propri server i vostri siti web e la posta elettronica, si stanno adattando a questa direttiva, aggiornando i propri server.

Chi utilizzerà ancora i protocolli obsoleti non potrà più connettersi alla propria posta elettronica.

 

LA SOLUZIONE

Cosa si deve fare, quindi, per risolvere il problema? Aggiornare i browser che usate per leggere la posta o le versioni dei client che utilizzate per la posta elettronica, come outlook o mail.

 

TABELLE DI RIFERIMENTO DEI REQUISITI MINIMI

 

Client di posta  Versione minima supportata  Sistema operativo  Versione minima supportata 
  Mobile     Mail   Nessuna restrizione   iOS   11.x
Android  5.x
  Desktop    Apple Mail   Nessuna restrizione   OSX   10.12 (Sierra)
  Outlook  2003   Nessuna restrizione  Nessuna restrizione
  Outlook 2011  2011   MAC OSX  Solo sulle versioni 10.11 – 10.13
Thunderbird  45.6   Nessuna restrizione  Nessuna restrizione

 

 

Sistema Operativo  Versione minima supportata  Browser  Versione minima supportata 
  Mobile     Android   4.4.2   Tutti   Tutti
Apple iOS  Nessuna restrizione   Tutti  Nessuna restrizione
  Windows Phone 8.1   Internet Explorer   11
 Desktop    OS X   10.9  Safari  7.x
  Chrome  34.x
  Firefox  29.x
Winodws XP  SP3   Chrome  49.x
 Firefox  49.x
Windows 7  Tutte   Chrome  30.x
  Firefox  31.3.0 ESR/45.x
 Internet Explorer  11
 Opera  17.x
Windows 8  8.0  Firefox  27
 8.1  Internet Explorer  11
Windows 10  Nessuna restrizione   Tutti  Nessuna restrizione